<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html   xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta   http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta   name="robots" content="noindex, nofollow" />
<meta   http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<title>群组 - 个人中心 - <jcms:site.name/></title>
<script type="text/javascript" src="../_libs/jquery.tools.pack.js"></script>
<script type="text/javascript" src="../_data/jcmsV4.x.js"></script>
<link   type="text/css" rel="stylesheet" href="../_data/jcmsV4.x.css" />
<script type="text/javascript">
var sort = joinValue('sort');
var pagesize=10;
var page=thispage();
(function(){
	$(document).ready(function() {
		var id = anchor();
		if(id!="1" && id!="2" && id!="3" && id!="4") id="0";
		aLoad(id);
	});
})();
function aLoad(s) {
	page = "1";
	if(s == "1")
		sort = "&sort=1";
	else if(s == "2")
		sort = "&sort=2";
	else if(s == "3")
		sort = "&sort=3";
	else if(s == "4")
		sort = "&sort=4";
	else
		sort = "";
	ajaxList(page);
}
function ajaxList(currentpage)
{
	//设置选项卡
	for(i=0; i<5; i++)
	{
		$OBJ("tab"+i).className = "";
        
	}

	if(sort == "&sort=1")
		$OBJ("tab1").className = "active";
	else if(sort == "&sort=2")
		$OBJ("tab2").className = "active";
	else if(sort == "&sort=3")
		$OBJ("tab3").className = "active";
	else if(sort == "&sort=4")
		$OBJ("tab4").className = "active";
	else
		$OBJ("tab0").className = "active";
	if(currentpage!=null) page=currentpage;
	$.ajax({
		type:		"get",
		dataType:	"json",
		data:		"page="+currentpage+"&pagesize="+pagesize+"&time="+(new Date().getTime()),
		url:		"list_ajax.aspx?oper=ajaxGetList"+sort,
		error:		function(XmlHttpRequest,textStatus, errorThrown){if(XmlHttpRequest.responseText!=""){alert(XmlHttpRequest.responseText);}},
		success:	function(d){
			switch (d.result)
			{
			case '0':
				JumbotCms.Alert(d.returnval, "0");
				break;
			case '1':
				$("#ajaxList").setTemplateElement("tplList", null, {filter_data: true});
				$("#ajaxList").processTemplate(d);
				$("#ajaxPageBar").html(d.pagerbar);
				break;
			}
		}
	});
}
</script>
<script type="text/javascript" src="../style/mtag/ajax.js"></script>
</head>
<body>
<style>
@import url(../style/member/style.css);
#ucmenu{width:600px;}
</style>
<iframe frameborder="0" scrolling="no" src="../user/index_default.aspx?do=header" width="100%" height="76" marginwidth="0" marginheight="0" hspace="0" vspace="0" id="ifheader"></iframe>
<!--顶部结束,中框架开始-->
<div id="wrap">
	<div id="main">
		<div id="app_sidebar">
			<ul class="app_list" id="default_userapp">
				<li class="currently"><img src="../style/member/ico_home.gif"><a href="../user/index_default.aspx">个人中心首页</a></li>
			</ul>
			<ul class="app_list" id="my_userapp">
				<li class="hr"></li>
				<li><img src="../style/member/ico_contribute.gif"><a href="../user/contribute_default.aspx" target="_blank">我的投稿</a><em></em></li>
				<li><img src="../style/app/message.gif"><a href="../user/pmlist_default.aspx">短信</a><em><a href="../user/pmsend_default.aspx">发送</a></em></li>
				<li><img src="../style/app/friend.gif"><a href="../user/friendlist_default.aspx">好友</a><em><a href="../user/friendadd_default.aspx">添加</a></em></li>
				<li><img src="../style/app/mtag.gif"><a href="index_default.aspx">群组</a><em><a href="threadlist_default.aspx">话题</a></em></li>
				<li><img src="../style/app/favorite.gif"><a href="../user/favorite_default.aspx">收藏夹</a></li>
				
			</ul>
		</div>
		<div id="mainarea">
			<h2 class="title"><img src="../style/app/mtag.gif">群组</h2>
			<div class="tabs_header">
				<ul class="tabs">
					<li><a href="index_default.aspx"><span>我的群组</span></a></li>
					<li class="active"><a href="list_default.aspx"><span>热门群组</span></a></li>
					<li><a href="threadlist_default.aspx"><span>群组最新话题</span></a></li>
					<li><a href="threadlist_default.aspx?ismine=1"><span>我发起的话题</span></a></li>
					<li class="null"><a href="create_default.aspx">创建我的群组</a></li>
					<li class="null"><a href="view_threadadd_default.aspx">发起新话题</a></li>
				</ul>
			</div>
			<div class="h_status"> 群组分类：
				<a id="tab0" href="#0" onclick="aLoad('0');">全部群组</a> <span class="pipe">|</span>
				<a id="tab1" href="#1" onclick="aLoad('1');">自由联盟</a> <span class="pipe">|</span>
				<a id="tab2" href="#2" onclick="aLoad('2');">兴趣联盟</a> <span class="pipe">|</span>
				<a id="tab3" href="#3" onclick="aLoad('3');">技术交流</a> <span class="pipe">|</span>
				<a id="tab4" href="#4" onclick="aLoad('4');">协同合作</a> <span class="pipe">|</span>
			</div>
			<div class="box">
            <textarea id="tplList" style="display:none"><ul class="thread_list">
	{#foreach $T.table as record}
	<li>
		<div class="threadimg60"><a href="view_default.aspx?mtagid={$T.record.mtagid}"><img src="{$T.record.mtagimg}" onerror="this.src='../style/member/nologo.jpg'" style="width:60px;"></a></div>
		{#if $T.record.mtaguserid == user.id}[群主]{#/if}
		<a href="view_default.aspx?mtagid={$T.record.mtagid}">{$T.record.mtagname}</a><br />
		<span class="thread_cat"><a href="list_default.aspx?{$T.record.mtagid}#{$T.record.mtagsortid}">{$T.record.mtagsortname}</a></span><br />
		已有 <span class="num">{$T.record.mtagmembertotal}</span> 人加入 </li>
	{#/for}
</ul></textarea>
				<div id="ajaxList"></div>
				<div id="ajaxPageBar" class="pages"> </div>
			</div>
		</div>
		<!--/mainarea-->
		<div id="bottom"></div>
	</div>
	<div id="footer" title=""> </div>
</div>
<iframe frameborder="0" scrolling="no" src="../user/index_default.aspx?do=footer" width="100%" height="50" marginwidth="0" marginheight="0" hspace="0" vspace="0" id="iffooter"></iframe>
</body>
</html>
